<?php $r="../";
require_once($r."inc/funciones.php");
validNotSession($r);
?>

<!DOCTYPE html>
<html lang="en">
  <?php include $r."inc/head.php"; ?>
  <style>
      .container-fluid{padding-right:5px;padding-left:5px;}
  </style>
<body class="fixed-nav sticky-footer sidenav-toggled bg-dark" id="page-top">
  <?php include $r."inc/nav.php"; ?>
 
  <div class="content-wrapper">
    <div class="container-fluid">
      <!-- Example DataTables Card-->
      <div class="card mb-3">
        <div class="h3 card-header">
          <i class="fa fa-table"></i> CLIENTES ACTUALES</div>
        <div class="card-body">
          <div class="table-responsive">
            <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
              <thead>
                <tr>
                  <th>Empresa</th>
                </tr>
              </thead>
              <tfoot>
                <tr>
                  <th>Empresa</th>
                </tr>
              </tfoot>
              <tbody>
                     <?php 
                        if ($var = opendir('resivos/')) {
                        $contador=0;
                        while (false !== ($archivo = readdir($var))) {
                        if ($archivo != "." && $archivo != "..") {
                        $contador++;
                        ?><tr><td><a onClick='return popitup("resivos/<? echo $archivo ?>")' target='_blank' href='resivos/<? echo $archivo ?>' ><? echo $archivo ?></a><br></td></tr><?
                        }
                        }
                        closedir($var);
                        print("");
                        }
                    ?>
              <tbody>
            </table>
          </div>
        </div>
      </div>
    </div>
  </div>
  <?php include $r."inc/foot.php"; ?>
<script>
    function popitup(url){
	    newwindow=window.open(url,'name','height=600,width=320'); 
	    if (window.focus) {newwindow.print();}
	    return false; 
    }
</script>
  <script>
      $('#dataTable').DataTable( {
        "lengthMenu": [[-1,25, 50, 100, 500], ["All",25, 50, 100, 500 ]]
    } );
  </script>
</body>
</html>    
?>